=== debian/control ===
Source: rust-p384
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ecdsa-0.16+alloc-dev <!nocheck>,
 librust-ecdsa-0.16+der-dev <!nocheck>,
 librust-ecdsa-0.16+digest-dev <!nocheck>,
 librust-ecdsa-0.16+hazmat-dev <!nocheck>,
 librust-ecdsa-0.16+pem-dev <!nocheck>,
 librust-ecdsa-0.16+pkcs8-dev <!nocheck>,
 librust-ecdsa-0.16+signing-dev <!nocheck>,
 librust-ecdsa-0.16+std-dev <!nocheck>,
 librust-ecdsa-0.16+verifying-dev <!nocheck>,
 librust-elliptic-curve-0.13+alloc-dev <!nocheck>,
 librust-elliptic-curve-0.13+arithmetic-dev <!nocheck>,
 librust-elliptic-curve-0.13+digest-dev <!nocheck>,
 librust-elliptic-curve-0.13+ecdh-dev <!nocheck>,
 librust-elliptic-curve-0.13+hazmat-dev <!nocheck>,
 librust-elliptic-curve-0.13+pem-dev <!nocheck>,
 librust-elliptic-curve-0.13+pkcs8-dev <!nocheck>,
 librust-elliptic-curve-0.13+sec1-dev <!nocheck>,
 librust-elliptic-curve-0.13+std-dev <!nocheck>,
 librust-primeorder-0.13+default-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/p384]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/p384
X-Cargo-Crate: p384
Rules-Requires-Root: no

Package: librust-p384-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ecdsa-0.16+alloc-dev,
 librust-ecdsa-0.16+der-dev,
 librust-ecdsa-0.16+digest-dev,
 librust-ecdsa-0.16+hazmat-dev,
 librust-ecdsa-0.16+pem-dev,
 librust-ecdsa-0.16+pkcs8-dev,
 librust-ecdsa-0.16+serde-dev,
 librust-ecdsa-0.16+signing-dev,
 librust-ecdsa-0.16+std-dev,
 librust-ecdsa-0.16+verifying-dev,
 librust-elliptic-curve-0.13+alloc-dev,
 librust-elliptic-curve-0.13+arithmetic-dev,
 librust-elliptic-curve-0.13+bits-dev,
 librust-elliptic-curve-0.13+digest-dev,
 librust-elliptic-curve-0.13+ecdh-dev,
 librust-elliptic-curve-0.13+hash2curve-dev,
 librust-elliptic-curve-0.13+hazmat-dev,
 librust-elliptic-curve-0.13+jwk-dev,
 librust-elliptic-curve-0.13+pem-dev,
 librust-elliptic-curve-0.13+pkcs8-dev,
 librust-elliptic-curve-0.13+sec1-dev,
 librust-elliptic-curve-0.13+serde-dev,
 librust-elliptic-curve-0.13+std-dev,
 librust-elliptic-curve-0.13+voprf-dev,
 librust-hex-literal-0.4+default-dev,
 librust-primeorder-0.13+default-dev,
 librust-serdect-0.2-dev,
 librust-sha2-0.10-dev
Provides:
 librust-p384+alloc-dev (= ${binary:Version}),
 librust-p384+arithmetic-dev (= ${binary:Version}),
 librust-p384+bits-dev (= ${binary:Version}),
 librust-p384+default-dev (= ${binary:Version}),
 librust-p384+digest-dev (= ${binary:Version}),
 librust-p384+ecdh-dev (= ${binary:Version}),
 librust-p384+ecdsa-dev (= ${binary:Version}),
 librust-p384+ecdsa-core-dev (= ${binary:Version}),
 librust-p384+expose-field-dev (= ${binary:Version}),
 librust-p384+hash2curve-dev (= ${binary:Version}),
 librust-p384+hex-literal-dev (= ${binary:Version}),
 librust-p384+jwk-dev (= ${binary:Version}),
 librust-p384+pem-dev (= ${binary:Version}),
 librust-p384+pkcs8-dev (= ${binary:Version}),
 librust-p384+serde-dev (= ${binary:Version}),
 librust-p384+serdect-dev (= ${binary:Version}),
 librust-p384+sha2-dev (= ${binary:Version}),
 librust-p384+sha384-dev (= ${binary:Version}),
 librust-p384+std-dev (= ${binary:Version}),
 librust-p384+test-vectors-dev (= ${binary:Version}),
 librust-p384+voprf-dev (= ${binary:Version}),
 librust-p384-0-dev (= ${binary:Version}),
 librust-p384-0+alloc-dev (= ${binary:Version}),
 librust-p384-0+arithmetic-dev (= ${binary:Version}),
 librust-p384-0+bits-dev (= ${binary:Version}),
 librust-p384-0+default-dev (= ${binary:Version}),
 librust-p384-0+digest-dev (= ${binary:Version}),
 librust-p384-0+ecdh-dev (= ${binary:Version}),
 librust-p384-0+ecdsa-dev (= ${binary:Version}),
 librust-p384-0+ecdsa-core-dev (= ${binary:Version}),
 librust-p384-0+expose-field-dev (= ${binary:Version}),
 librust-p384-0+hash2curve-dev (= ${binary:Version}),
 librust-p384-0+hex-literal-dev (= ${binary:Version}),
 librust-p384-0+jwk-dev (= ${binary:Version}),
 librust-p384-0+pem-dev (= ${binary:Version}),
 librust-p384-0+pkcs8-dev (= ${binary:Version}),
 librust-p384-0+serde-dev (= ${binary:Version}),
 librust-p384-0+serdect-dev (= ${binary:Version}),
 librust-p384-0+sha2-dev (= ${binary:Version}),
 librust-p384-0+sha384-dev (= ${binary:Version}),
 librust-p384-0+std-dev (= ${binary:Version}),
 librust-p384-0+test-vectors-dev (= ${binary:Version}),
 librust-p384-0+voprf-dev (= ${binary:Version}),
 librust-p384-0.13-dev (= ${binary:Version}),
 librust-p384-0.13+alloc-dev (= ${binary:Version}),
 librust-p384-0.13+arithmetic-dev (= ${binary:Version}),
 librust-p384-0.13+bits-dev (= ${binary:Version}),
 librust-p384-0.13+default-dev (= ${binary:Version}),
 librust-p384-0.13+digest-dev (= ${binary:Version}),
 librust-p384-0.13+ecdh-dev (= ${binary:Version}),
 librust-p384-0.13+ecdsa-dev (= ${binary:Version}),
 librust-p384-0.13+ecdsa-core-dev (= ${binary:Version}),
 librust-p384-0.13+expose-field-dev (= ${binary:Version}),
 librust-p384-0.13+hash2curve-dev (= ${binary:Version}),
 librust-p384-0.13+hex-literal-dev (= ${binary:Version}),
 librust-p384-0.13+jwk-dev (= ${binary:Version}),
 librust-p384-0.13+pem-dev (= ${binary:Version}),
 librust-p384-0.13+pkcs8-dev (= ${binary:Version}),
 librust-p384-0.13+serde-dev (= ${binary:Version}),
 librust-p384-0.13+serdect-dev (= ${binary:Version}),
 librust-p384-0.13+sha2-dev (= ${binary:Version}),
 librust-p384-0.13+sha384-dev (= ${binary:Version}),
 librust-p384-0.13+std-dev (= ${binary:Version}),
 librust-p384-0.13+test-vectors-dev (= ${binary:Version}),
 librust-p384-0.13+voprf-dev (= ${binary:Version}),
 librust-p384-0.13.0-dev (= ${binary:Version}),
 librust-p384-0.13.0+alloc-dev (= ${binary:Version}),
 librust-p384-0.13.0+arithmetic-dev (= ${binary:Version}),
 librust-p384-0.13.0+bits-dev (= ${binary:Version}),
 librust-p384-0.13.0+default-dev (= ${binary:Version}),
 librust-p384-0.13.0+digest-dev (= ${binary:Version}),
 librust-p384-0.13.0+ecdh-dev (= ${binary:Version}),
 librust-p384-0.13.0+ecdsa-dev (= ${binary:Version}),
 librust-p384-0.13.0+ecdsa-core-dev (= ${binary:Version}),
 librust-p384-0.13.0+expose-field-dev (= ${binary:Version}),
 librust-p384-0.13.0+hash2curve-dev (= ${binary:Version}),
 librust-p384-0.13.0+hex-literal-dev (= ${binary:Version}),
 librust-p384-0.13.0+jwk-dev (= ${binary:Version}),
 librust-p384-0.13.0+pem-dev (= ${binary:Version}),
 librust-p384-0.13.0+pkcs8-dev (= ${binary:Version}),
 librust-p384-0.13.0+serde-dev (= ${binary:Version}),
 librust-p384-0.13.0+serdect-dev (= ${binary:Version}),
 librust-p384-0.13.0+sha2-dev (= ${binary:Version}),
 librust-p384-0.13.0+sha384-dev (= ${binary:Version}),
 librust-p384-0.13.0+std-dev (= ${binary:Version}),
 librust-p384-0.13.0+test-vectors-dev (= ${binary:Version}),
 librust-p384-0.13.0+voprf-dev (= ${binary:Version})
Description: Pure Rust implementation of the NIST P-384 (a.k.a - Rust source code
 secp384r1) elliptic curve as defined in SP 800-186 with support for ECDH, ECDSA
 signing/verification, and general purpose curve arithmetic support.
 .
 Source code for Debianized Rust crate "p384"
